.colour-tab { background-color: #19388a; border: solid 1px #999999 }
.content { color: #000000; font-size: 10pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;}
.content-heading { color: #19388a; font-weight: bold; font-size: 11pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; background-color: #ffffff }
.notes { color: #000000; font-size: 8pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif }
.section-heading { color: #19388a; font-size: 20pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; text-indent: 15px; padding-bottom: 8px }
.section-subheading { color: #19388a; font-weight: bold; font-size: 10pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; text-indent: 15px }
.smaller { font-size: 7pt }
.sub-menu { font-size: 10pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; padding-left: 8px }
.sub-sub-menu { color: #19388a; font-weight: bold; font-size: 11pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; padding-left: 8px; border-style: solid; border-width: 1px 0px 0px 0px; border-color: #19388a }
.white { background-color: #ffffff; border: solid 1px #999999 }
.white-tab-heading { font-size: 9pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; background-image: url(images/gene-white-tab-heading.png); text-indent: 8px; border: solid 1px #999999 }
.white-tab-logo { font-size: 9pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; background-image: url(images/gene-white-tab-logo.png); text-indent: 8px; border: solid 1px #999999 }
.mainHeading { font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; font-size: 16px; color: #19388a; font-weight: bold;}
.previewImg { border: 1px solid #19388a;}
.hoverImg { border: 2px solid #ffffff;}
.hoverImg:hover { border: 2px solid #f78f1e;}
.cvgtBtn { border: 2px solid #19388a; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; background-color: #ffffff; font-weight: bold;}
a { color: #19388a }
a:hover { color: #f78f1e }
body { color: #000000; font-size: 10pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif; background: #ffffff url(images/gene-back.png) repeat-x }
hr { color: #999999; line-height: 2px; height: 1px }
td { color: #000000; font-size: 10pt; font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif }
